.hero {
  height: auto;
  padding: 150px 0;
  background-position: center 45%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../../images/manage/bg.jpg");
}

.hero h1 {
  font-weight: 200;
}

.manage-content .headline {
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: #e70001;
  padding: 10px 30px;
}

.manage-content .headline h2 {
  line-height: 50px;
  font-size: 2.5rem;
  font-weight: 300;
}

.manage-content .headline h2 span {
  font-weight: 700;
  color: #e70001;
}

.manage-content h5 {
  color: #e70001;
}

.bg-img-red {
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  background-position: center 20%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../../images/manage/bg2.jpg");
}

.bg-img-red .headline {
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: #fff;
  padding: 10px 30px;
  color: #fff;
  margin-top: 45px;
}

.bg-img-red .card {
  background-color: transparent;
  color: #fff;
}

.ico-box {
  padding: 5px 7px;
  background-color: #fff;
  color: #e70001;
  font-size: 1.3rem;
}

.manage-content-bottom .display-4 {
  font-size: 2.765rem;
  color: #e70001;
}

@media (max-width: 1024px) {
  .ico-box {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .bg-img-red {
    background-position: right 20%;
  }
}

@media (max-width: 768px) {
  .hero {
    padding: 80px 0;
  }
}

@media (max-width: 479px) {
  .hero {
    padding-top: 25px;
  }

  .hero h1 {
    font-size: 1.5rem;
  }

  .hero .h2 {
    font-size: 1.8rem;
    padding-bottom: 20px;
  }

  .manage-content .headline h2 {
    font-size: 1.7rem;
  }

  .ico-box {
    font-size: 0.78rem;
  }
}